
body {
    font-family: "Open Sans", sans-serif;
}

#tarteaucitronIcon #tarteaucitronManager{

    background:no-repeat center center url(../images/cookie.svg) !important;
    width:40px;
    height:40px;

}

#tarteaucitronIcon #tarteaucitronManager img{
    display:none;
}

#cookiesck {
    z-index: 999999;
}

.marge-interne {
    padding: 1% 3%;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}

img {
    max-width: 100%;
    height: auto;
}

.alert-message {
    background: #EDEEF0;
    border: 1px solid #EDEEF0;
}

.alert-message h4 {
    font-size: 13px;
    font-weight: 700;
    font-family: "Roboto Condensed", sans-serif;
    margin-bottom: 20px;
    color: #838383;
}

.btn-primary, input[type="submit"] {
    background-color: #AE0A19;
    border-color: #DA0114;
    color: #ffffff;
    border-radius: 4px;
    padding: 6px 12px;
    border-width: 1px
}

.btn-primary:hover, input[type="submit"]:hover {
    background-color: #DA0114;
    border-color: #AE0A19;
}

.bouton-contact {
    border: 1px solid #f7f7f7;
    font-weight: bold;
}

.bouton-contact:hover {
    background: #f7f7f7 !important;
    color: #37363C !important;
}

/************** Header *****************/

header {
    height: 87px;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 998;
    transition: height 0.5s;
}

header.scroll {
    height: 67px;
}

header h1 {
    margin: 0;
    /*line-height: 80px;*/
}

#logo {
    padding-left:30px;
    /*line-height: 87px;*/
    margin-top: 10px;
    font-family: "Georgia";
    font-style: italic;
    line-height: normal;

}

.baseline {
    transition: all 0.5s;
    opacity: 1;
}

.baseline.scroll {
    opacity: 0;

}

#logo .baseline {
    margin-left: 20px;
}

#logo p {
    margin-bottom: 0;
    font-size: 17px !important;
    margin-left: 0;
}

#icon-header {
    text-align:right; padding-right:30px;
    line-height: 87px;
    transition: line-height 0.5s;
}

#icon-header.scroll {
    line-height: 67px;
}

.mod-languages {
    display: inline-block;
    float: right;
    margin-right: 11px;
}

.mod-languages ul li, .menu-social-header li {
    line-height: normal;
}

.mod-languages ul li {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 4px;
}

div.mod-languages li {
    margin-right: 4px;
}

.mod-languages ul li a {
    color: #fff;
    width: 39px;
    height: 39px;

    text-align: center;
    line-height: 39px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
}
.mod-languages ul li a  {
    background: #c1c7cd;
}

.mod-languages ul li.lang-active a {
    background: #979fa6;
}

.mod-languages ul li a:hover {
    background: #a6adb3;
}

.mod-languages ul li.lang-active a:hover {
    background: #979fa6;
}

.mod-languages ul li.lang-active {
    margin-right: 11px;
}


/************** Bouton de recherche ****************/

.moduletable-search p {
    margin: 0;
}

.moduletable-search a {
    width: 39px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    background: #000;
    margin-right: 11px;
}

.moduletable-search a:hover {
    background: #D9000D;
}

/************** Bouton réseaux sociaux ****************/

.moduletable-social p {
    margin: 0;
}

.moduletable-social a {
    width: 39px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    background: #c1c7cd;
    margin-right: 11px;
}

.moduletable-social a:hover {
    background: #cacfd4;
}

.menu-social-header li {
    display: inline-block;
}

.menu-social-header li a {
    color: #fff;
    width: 39px;
    height: 39px;
    padding: 0;
    text-align: center;
    line-height: 39px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    margin-right: 11px;
}

.menu-social-header li.item-210 a {
    background: #3b5998;
}
.menu-social-header li.item-210 a:hover {
    background: #4e69a2;
}
.menu-social-header li.item-211 a {
    background: #229cdc;
}
.menu-social-header li.item-211 a:hover {
    background: #38a6df;
}
.menu-social-header li.item-212 a {
    background: #0077b5;
}
.menu-social-header li.item-212 a:hover {
    background: #1983bc;
}
.menu-social-header li.item-600 a {
    background: #e62117;
}
.menu-social-header li.item-600 a:hover {
    background: #eb271d;
}

.menu-social-header li.item-639 a {
    background: #bfc619;
}
.menu-social-header li.item-639 a:hover {
    background: #c7ce20;
}


div.moduletable-social {
    float: right;
}



/************* Menu ********************/
#menu {

}

#menu1 {
    display: table !important;
    width: 100% !important;
    border-collapse: collapse !important;
    border: none !important;

    /*-moz-box-shadow: 0px 100px 100px 50px #bdc1c6;
-webkit-box-shadow: 0px 100px 100px 50px #bdc1c6;
-o-box-shadow: 0px 100px 100px 50px #bdc1c6;
box-shadow: 0px 100px 100px 50px #bdc1c6;*/
}

#menu {
    /*background: url(../images/fond-menu.png) repeat-y top center;*/
    z-index: 997;
}


div#principal ul.maximenuck li.level1.parent ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck, div#principal .maxipushdownck ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck {
    text-indent: 0;
}

div#principal.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck) > a, div#principal li.maximenuck.maximenuflatlistck:not(.level1):not(.headingck) > a, div#principal .maxipushdownck li.maximenuck:not(.headingck) > a, ndiv#principal.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck) > span.separator, div#principal li.maximenuck.maximenuflatlistck:not(.level1):not(.headingck) > span.separator, div#principal .maxipushdownck li.maximenuck:not(.headingck) > span.separator {
    padding-right: 10px !important;
}

.item695 .titreck {
    color: #DC000D;
}

#menu1 ul.navig {
    list-style: none !important;
    display: table-row !important;
}

#menu1 li.level1 {
    display: table-cell !important;
    margin: 0 !important;
    width: 1% !important;
    float: none !important;
    border-left: 0px solid #ffffff !important;
    text-align: center !important;


}

#menu1 li.level1 > span.separator, #menu1 li.level1 > a {
    -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  -ms-transition: height 0.2s;
  -o-transition: height 0.2s;
  transition: height 0.2s;
    z-index: 13000;
}

#menu1 li.level1 > span.separator:hover, #menu1 li.level1 > a:hover, #menu1 li.level1.active > a, #menu1 li.level1.active > span.separator {
    height: 70px;
}

#menu1 li.level1.active > a, #menu1 li.level1.active > span.separator {
    /*background-image: url(../images/fleche-menu-hover.png) !important;
    background-repeat: no-repeat !important;
    background-position: 90% 60% !important;*/
}

#menu1 li.level1 > div.floatck {
    top:61px;
    border: 1px solid #e2e8ec;
    -webkit-box-shadow: 5px 5px 6px 0px rgba(192, 198, 202, 0.46);
-moz-box-shadow:    5px 5px 6px 0px rgba(192, 198, 202, 0.46);
box-shadow:         5px 5px 6px 0px rgba(192, 198, 202, 0.46);
}

#menu1 li.level1:nth-child(odd) > a, #menu1 li.level1:nth-child(odd) > span.separator {
    background: #ae0a19;
}
#menu1 li.level1:nth-child(even) > a, #menu1 li.level1:nth-child(even) > span.separator {
    background: #da0114;
}

#menu1 ul li.level1 > a, #menu1 li.level1 > span.separator {
    color: #fff;
    padding-top: 20px/*27px*/;
    height: 61px/*73px*/;
    border-radius:0;
    display: inline-block;
    font-family: "Roboto Condensed";
    font-size: 17px;

}

#menu1 ul li.level1 > a, #menu1 li.level1 span.descck {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

#menu1 ul li.level1 > a, #menu1 li.level1 span.descck {
    font-size: 17px;
    margin-left: 5px;
    /*display: inline-block;*/
}
#menu1 ul li.level1 > a:hover {
    color: #fff;
    text-decoration: none;
}

#menu1 ul li.level1:hover span.descck, #menu1 ul li.level1.active span.descck {
    opacity: 1;
}
#menu1 li.level1:first-child  {
    border-left: 0px solid #EDF0F5 !important;
}

#menu1 ul.navig li a:hover span {
    color: #000 !important;
}

#menu1 .floatck {
    z-index: 9000 !important;
}

#menu1 div.maximenuckh ul.maximenuck {
    clear: both;
    position: relative;
    z-index: 9999;
    padding: 0;
}

#menu1 .floatck .new {
    background: url(../images/puce-new.png) no-repeat center left !important;
    padding-left: 10px !important;
}

#menu1 .floatck a {
    color: #000;
    font-size: 13px;
    border-bottom: 2px solid #e2e8ec;
    padding: 5px 0;
}
#menu1 .floatck a:hover {
    color: #979fa6 !important;
}


#menu1 li.level2 > span.separator > span.titreck {
    color: #da0014;
    font-family: "Roboto Condensed";
    font-size: 17px;
}

#menu1 li.level2 a:hover, #menu1 li.level2.active {
    font-weight: 600;
}

#menu1 li.level2 > div.floatck {
    padding: 0 !important;
    margin: 0 !important;
}

#menu1 li.level1 > div.floatck > div.maxidrop-main > div.maxidrop-main2 > div.maximenuck2 {
    /*margin-left: 30px !important;*/
}
#menu1 li.level1 > div.floatck > div.maxidrop-main > div.maxidrop-main2 > div.maximenuck2.first {
    margin-left: 0 !important;
}

div#principal li.maximenuck.nodropdown > div.floatck > div.maxidrop-main {
    width: 180px !important;
}

/************ Footer *********************/
#footer1 {
    margin-top: 60px;
    background: #37363c;
    padding: 60px 0;
}

#footer1 h3, #footer1 ul.menu-basprincipal > li > a, #footer1 ul.menu-basprincipal > li > span.separator {
    margin-top: 0;
    color: #fff;
    font-size: 22px;
    font-family: "Roboto Condensed", sans-serif;
    padding-top: 0;
    display: inline-block;
    padding-bottom: 10px;
}

#footer1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer1 ul li a, #footer1 ul li span.separator {
    padding-left: 0;
    color: #d5d4d4;
    font-size: 14px;
}
#footer1 ul li a:hover {
    color: #fff;
    background: none;
}

#footer1 ul.menu-basprincipal > li {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    min-width: 155px;
    max-width: 160px;
}

#footer1 ul.menu-basprincipal > li ul li {
    margin-bottom: 8px;
}

#footer1 ul.menu-basprincipal > li > ul > li > ul > li a {
    margin-bottom: 8px;
    margin-left: 20px;
    font-size: 13px !important;
}

#footer1 .moduletable-adresse {
    color: #d5d4d4;
}

#footer1 .moduletable-adresse a {
    color: #d5d4d4;
}

#footer1 .moduletable-adresse a:hover {
    color: #fff;
    background: none;
}

#footer1  p {
    margin-left: 0 !important;
}


#footer2 {
    background: #1b1a1f;
    padding: 40px 0;
    font-size: 12px;
}

#footer2 p {
    margin-bottom: 0;
    color: #d5d4d4;

}

#footer2 a {
    color: #d5d4d4;
    padding: 0 10px 0 0;
}

#footer2 a:hover {
    color: #fff;
}

#footer2 a:focus, #footer2 a:active {
    background: none !important;
}

#footer2 ul {
    text-align: center;
}

#footer2 ul li {
    display: inline-block;
}

#footer2 ul li a:hover {
    background: none;
}

#address, #menu-bottom {
    padding-top: 10px;
}

/************* Media queries **********************/
@media (max-width: 480px) {
     header {
         position: relative;
         z-index: 10;
         height: 80px;
     }
    #logo, #icon-header {
     line-height: 80px;
        padding-left: 0;
        text-align: center;
    }

    #footer1 ul li a {
        font-size: 12px;
        padding-bottom: 0px;
    }

    #footer1 h3 {
        margin-top: 15px;
        margin-bottom: 5px;
    }
    #footer1 .col-sm-4:first-child h3 {
        margin-top: 0;
    }

    #footer1 {
        padding: 20px 0;
    }

    .moduletable-basprincipal {
        margin-top: 15px;
    }

    #footer1 ul.menu-basprincipal > li {
        max-width: 100%;
        display: block;
    }

    .moduletable-menubas {
        margin-top: 20px;
    }
}
